Inicio / Alerta Temprana / Vulnerabilidades / CVE-2022-28709

Vulnerabilidad en el firmware de algunos controladores Ethernet Intel(R) E810 (CVE-2022-28709)

Tipo: 
No disponible / Otro tipo
Gravedad: 
Sin asignar
Fecha publicación : 
18/08/2022
Última modificación: 
23/08/2022
Descripción
Un control de acceso inapropiado en el firmware de algunos controladores Ethernet Intel(R) E810 versiones anteriores 1.6.1.9, puede permitir a un usuario privilegiado habilitar potencialmente la denegación de servicio por medio de acceso local.
Impacto
Vector de acceso: No disponible
Complejidad de Acceso: No disponible
Autenticación: No disponible
Tipo de impacto: No disponible
Productos y versiones vulnerables
  • cpe:2.3:o:intel:ethernet_controller_e810_firmware:*:*:*:*:*:*:*:*
  • cpe:2.3:h:intel:ethernet_controller_e810:-:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Referencias a soluciones, herramientas e información
Explicación de los campos